Раскрытие информации в pfSense

Дата публикации:
14.04.2014
Дата изменения:
14.04.2014
Всего просмотров:
746
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:W/RC:C) = Base:2.1/Temporal:1.7
(AV:N/AC:L/Au:N/C:C/I:N/A:N/E:F/RL:O/RC:C) = Base:7.8/Temporal:6.4
CVE ID:
CVE-2014-0076
CVE-2014-0160
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
pfSense 2.x
Уязвимые версии: pfSense 2.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/450729.php

http://www.securitylab.ru/vulnerability/451274.php

URL производителя: https://www.pfsense.org/

Решение: Установите последнюю версию 2.1.2 с сайта производителя.

Ссылки: https://blog.pfsense.org/?p=1253

или введите имя

CAPTCHA